Search Results for

Show / Hide Table of Contents

# Enum AdPosition

Where the ad itself is logically.

###### Namespace: AppstockSDK.Api

###### Assembly: Appstock.Core.dll

##### Syntax

    public enum AdPosition

### Fields

Name | Description
--- | ---
Ad is placed inside page footer.
Header | Ad is placed inside page header.
Ad is placed inside page sidebar.
Unknown | Not assigned (unknown).